
  
/* typo.css */
.c-font-info {
	font-size: 1.8rem !important;
	vertical-align:middle;
	color:#222; 
	font-weight: 400
}

.c-font-info-small {
	font-size: 1.4rem !important;
}

.c-main-content {
	padding-top: 40px;
	padding-bottom: 40px;
}

.c-main-content p { 
	/*font-size: 1.8rem; 
	font-weight: 300;
	margin-bottom: 20px !important;*/
	font-size: 1.4rem;
    line-height: 2rem;
    margin-bottom: 0;
	text-align: center;
}

.c-main-content .dd p { 
	text-align: left;
}
.c-main-content h1,
.c-main-content h2,
.c-main-content h3,
.c-main-content h4,
.c-main-content h5,
.c-main-content h6 {
	color: #0166aa;
	font-weight: 400
}
.c-main-content h1 {
	font-size: 2rem
}
.c-main-content h2 {
	font-size: 1.8rem
}
.c-main-content h3 {
	font-size: 1.7rem
}
.c-main-content h4 {
	font-size: 1.6rem;
	line-height: 2.5rem
}
.c-main-content h5 {
	font-size: 1.5rem;
	font-weight: 500
}
.c-main-content h6 {
	font-size: 1.4rem
}

.c-main-content h3,
.c-main-content h4 {
	font-family: 'Asap', serif;
}

.c-main-content h3.roboto,
.c-main-content ul.roboto {
    font-family: 'Asap', sans-serif;
}

.c-main-content h3.roboto-condensed,
.c-main-content ul.roboto-condensed {
    font-family: 'Asap Condensed', sans-serif;
}

.c-main-content h3.roboto-slab,
.c-main-content ul.roboto-slab {
    font-family: 'Asap', sans-serif;
}

.c-main-content .o-abstract {
    font-family: 'Asap', serif;
    font-weight: 300;
    font-size: 1.6rem;
    border-top: 5px solid #e7eaec;
    border-bottom: 5px solid #e7eaec;
    padding: 18px 30px 18px;
    line-height: 2.2rem;
    color: #222;
    margin-bottom: 3px 0 68px 0;
}

.c-main-content .c-main-title {
	/*background-image: url("../img/double-quote-light.png") !important;
	background-repeat:no-repeat !important ;
	background-position: left center  !important;
	background-size: contain !important;
	padding-left: 100px; */
	margin-bottom: 50px;
	/* padding-left: 100px; */
	position: relative;
}
.c-main-content .c-main-title:before {
  content: '';
  width: 83px;
  /* height: 100%; */
  height: 72px;
  /* position: absolute; */
  display: block;
  background: url('../../assets/images/double-quote-light.svg') top center/contain no-repeat;
  right: 100%;
  top: 5px;
  margin-right: 10px;
  left:0;
  right:auto;
  float: left;
}
.c-main-content .c-responsive-image {
    display: block;
    max-width: 100%;
    height: auto;
    margin: auto;
}
@media (max-width:1400px) {

/*
  .c-main-content .c-main-title:before{
    left:0;
    right:auto;
  }

  .c-main-content .c-main-title {
		padding-left: 100px;
		position: relative;
	}
 */
 
}

@media (max-width: 480px) {
	.c-main-content .c-main-title {
		padding-left: 0px;
	}
	.c-main-content .c-main-title:before{
    display: none;
  }
}
	
.c-main-content .c-main-title h1 {
	font-size: 3.5rem;
	font-weight: 100;
	color:#222 !important
}
.c-main-content .c-main-title h2 {
	font-size: 2rem;
	font-weight: 300;
	font-family: 'Asap', serif;
	color: #222;
}
.c-main-content .c-main-title h1,
.c-main-content .c-main-title h2 {
	margin: 0;
}
.c-main-content blockquote {
    font-family: 'Asap', serif;
    font-size: 2.5rem;
    font-weight: 300;
    line-height: 3.5rem;
    margin: 68px 0 60px 80px;
    border-left: 8px solid #4C9D2A;
    padding: 14px 23px 13px;
}
@media (max-width: 767px) { 
	.c-main-content blockquote {
		margin-left: 0px 
	}
}
.c-main-content p.o-note {
	border-left: 1px solid #4C9D2A;
	padding-left: 20px;
	 font-family: 'Asap', serif;
	 font-size: 1.4rem;
}
.c-main-content ul {
	font-size: 1.8rem;
    font-weight: 300;
    line-height: 2.2rem;
    list-style: none;
    list-style-position: outside;
    margin-bottom: 30px;
    /* margin-left: 40px; */
    /* padding-left: 25px; */
    position: relative;
}

.c-main-content ul.ul-small {
	font-size: 1.4rem;
}

.c-main-content .o-square li::before {
/*	content: "\25A0"; 
	color: #4C9D2A;
	display: inline-block; 
	width: 0.6rem;
	margin-left: -0.6rem;
	margin-right: 25px*/
	content: "\25A0";
    color: #4C9D2A;
    display: inline-block;
    width: 0.6rem;
    margin-right: 25px;
    position: absolute;
    lefT: 0rem;
}
.c-main-content .o-number { list-style: none; counter-reset: li }
.c-main-content .o-number li::before {
  content: counter(li); 
  color: #4C9D2A;
  display: inline-block; 
  width: 0.6rem;
    margin-right: 25px;
    position: absolute;
    left: 0rem;
}
.c-main-content .o-number li {counter-increment: li}

.c-main-content a {
    text-decoration: none;
	-webkit-transition: border .3s ease-in-out, color .3s ease-in-out;
    -moz-transition: border .3s ease-in-out, color .3s ease-in-out;
    -ms-transition: border .3s ease-in-out, color .3s ease-in-out;
    -o-transition: border .3s ease-in-out, color .3s ease-in-out;
    transition: border .3s ease-in-out, color .3s ease-in-out;
}

.c-main-content a:hover {
	/*color: #4C9D2A;
	border-bottom: solid 1px #4C9D2A;*/
}

.c-main-content .o-button {
	text-transform: uppercase;
	background: #4C9D2A;
	color: #fff !important; 
	padding: 10px 20px;
	text-decoration: none;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	margin: 10px 0 20px 0;
	float: left;
}
.c-main-content .o-button:hover {
	background: #204d7c;
	color: #fff !important
}

.c-table {
	font-size: 1.8rem;
    font-weight: 300;
    margin-bottom: 50px
}
.c-table-header {
	color: #4C9D2A;
	text-transform: uppercase
}
.c-table h3 {
	font-weight: 300;
	font-size: 1.8rem;
}
.c-table .row {
	border-bottom: 1px solid #4C9D2A;
	padding: 10px 0
}
.c-table .row p {
	margin: 0px 0
}

/* typo-layouts.css */

.c-main-content .c-main-title h1 {
    font-family: 'Asap', serif;
	font-size: 4.5rem;
	font-weight:100;
	color:#222;
	margin:-5px 0 0 0;
	position: relative;
	top: -8px;
}

.c-main-content .c-main-title h2 {
    font-family: 'Asap', serif;
	font-size: 2rem;
	font-weight:300;
	margin:-3px 0 0 0;
}

.c-main-content .c-main-title:before {
    margin-right: 10px;
}

.c-main-content h6 {
	font-weight:700;
}

/* Layout A > Typography
   ---- */

.link-border-bottom {
	border-bottom: solid 1px #222;
}

.link-border-bottom:hover {
	border-bottom: solid 1px #4C9D2A;
}

/* Layout A/B > Typography
   ---- */

.c-main-content p.c-small-paragraph {
    font-size: 1.4rem;
	line-height: 2rem;
}

/* Layout A/B > Margins
   ---- */
   
.c-main-title {
    /* margin-top: 30px; */
    margin-bottom: 50px;
}

.c-main-content blockquote {
	margin-top:60px;
	margin-bottom:60px;
}

.c-main-content h1 {
    margin-top: 18px;
    margin-bottom: 8px;
}

.c-main-content h2 {
    margin-top: 50px;
}

.c-main-content h3 {
    margin-top: 25px;
    margin-bottom: 15px;
}

.c-main-content h5 {
	font-weight: 700;
    margin-top: 20px;
}

.c-main-content h3.c-subtitle {
    margin-top: 0;
    margin-bottom: 25px;
}

/* Layout A/B > Tables
   ---- */

.c-table-header h6 {
    font-size: 1.4rem;
}

.c-table h3 {
    font-family: 'Asap', serif;
	font-weight:400;
    font-size: 1.4rem;
	color:#0166aa;
}

.c-table .row p {
    font-family: 'Asap', serif;
	font-weight:300;
    font-size: 1.4rem;
	color:#222;
}

.c-table-dati thead td {
    font-family: 'Asap', serif;
	font-weight:400;
    font-size: 1.4rem;
	color:#0166aa;
	line-height: 1.2;
}

.c-table-dati tbody td {
    font-family: 'Asap', serif;
	font-weight:300;
    font-size: 1.4rem;
	color:#222;
}

/* Layout A/B > Buttons
   ---- */

 .c-main-content .o-button {
    font-size: 1.6rem;
	font-weight:600;
	letter-spacing:0.8px
}

.c-layouts-navigation.c-navigation>ul>li>a.o-area-riservata {
    font-size: 1.4rem;
	font-weight:600;
	letter-spacing:0.8px
}

/* Layout A/B > XS Breakpoint
   ---- */

@media (max-width: 480px) { 

	.c-main-content .c-main-title h1 {
		font-size: 4rem;
		line-height: 0.95;
	}
	.c-main-content .c-main-title h2 {
		font-size: 1.8rem;
	}
	
	.c-main-content h1 {
		font-size: 2.8rem;
	}
	
	.c-main-content h2 {
		font-size: 2.6rem;
	}
	
	.c-main-content h3 {
		font-size: 2rem;
	}
	
	.c-main-content h4 {
		font-size: 1.8rem;
	}
	
	.c-main-content h5 {
		font-size: 1.6rem;
	}
	
	.c-main-content h6 {
		font-size: 1.4rem;
		font-weight: 600;
	}
	
	.c-main-content p {
		font-size: 1.6rem;
		line-height: 1.4;
	}

	.c-main-content p.c-small-paragraph {
		font-size: 1.4rem;
	}
		
	.c-main-content blockquote {
		font-size: 2rem;
		line-height: 2.5rem;
		margin-top:40px;
		margin-bottom:40px;
	}

	.c-main-content .c-main-title h2 {
		margin: 10px 0 0 0;
	}
	
}

/* Layout A/B > SM Breakpoint
   ---- */

@media (min-width: 481px) and (max-width: 767px) { 
	
	.c-main-content .c-main-title h1 {
		font-size: 3rem;
	}
	
	.c-main-content .c-main-title h2 {
		font-size: 2.8rem;
	}

	.c-main-content h1 {
		font-size: 3rem;
	}
	
	.c-main-content h2 {
		font-size: 2.8rem;
	}
	
	.c-main-content h3 {
		font-size: 2.2rem;
	}
	
	.c-main-content h4 {
		font-size: 2rem;
		line-height: 3rem;
	}
	
	.c-main-content h5 {
		font-size: 1.8rem;
	}
	
	.c-main-content h6 {
		font-size: 1.6rem;
	}
	
	.c-main-content p {
		font-size: 1.6rem;
		line-height: 2rem;
	}

	.c-main-content p.c-small-paragraph {
		font-size: 1.4rem;
	}

}

/* Layout A/B > MD Breakpoint
   ---- */

@media (min-width: 768px) and (max-width: 1200px) { 

	.c-main-content .c-main-title h1 {
		font-size: 4.5rem;
	}
	
	 .c-main-content .c-main-title h2 {
		font-size: 2.4rem;
	}

	.c-main-content h1 {
		font-size: 3.5rem;
	}
	
}

@media (min-width: 1401px) {

	div.c-main-title {
		margin-left: -93px;
	}

}
 .c-fascia-tab {
	margin-bottom: 50px
} 
 .c-fascia-tab .o-title {
	color: #0166aa;
	text-transform: uppercase; 
	font-size: 2rem;
} 
 .c-fascia-tab .row {
	border-bottom: 3px solid #F5F5F5;
	padding: 10px;
	font-size: 1.7rem;
	line-height: 4rem;
}
 .c-fascia-tab .row:last-child {
	border-bottom: 0px
}
 .c-fascia-tab a,
 .c-fascia-tab a:hover{
	border:none;
}
 .c-fascia-tab img {
	height: 30px;
	margin: 0 15px
}
 .c-fascia-tab img.o-hover {
	display: none
}
 .c-fascia-tab  a:hover img {
	 display: none
}
 .c-fascia-tab  a:hover img.o-hover {
	 display: inline-block
}

 .c-fascia-tab .container {
	 padding: 0
}